<template>
  <view class="meteorological">
    <view class="page-content meteorological-content">
      <view class="page-header meteorological-header">气象服务</view>
      <view class="main-content meteorological-main"></view>
    </view>
  </view>
</template>

<script>
import { meteorologicalListData } from '@/agrcloud-api/meteorological';

export default {
  data() {
    return {
    };
  },
  onLoad() {
  },
  methods: {
  }
};
</script>

<style lang="scss" scoped>
.meteorological {
  .meteorological-content {
    .meteorological-header {
    }
    .meteorological-main {
    }
  }
}
</style>
